


.color-160 {
    background: linear-gradient(to right, #0D2B88 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid linear-gradient(to right, #0D2B88 0% 50%, #FFFFFF 50% 100%);
}

.color-160 > .ci-check {
    color: #FFFFFF;
}


.color-3085 {
    background: linear-gradient(to right, #0066FF 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid linear-gradient(to right, #0066FF 0% 50%, #FFFFFF 50% 100%);
}

.color-3085 > .ci-check {
    color: #FFFFFF;
}


.color-159 {
    background: linear-gradient(to right, #000000 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #FFFFFF 50% 100%);
}

.color-159 > .ci-check {
    color: #FFFFFF;
}


.color-106 {
    background: linear-gradient(to right, #000000 0% 50%, #FE370F 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #FE370F 50% 100%);
}

.color-106 > .ci-check {
    color: #FFFFFF;
}


.color-7038 {
    background: linear-gradient(to right, #7c878e 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #7c878e 0% 50%, #000000 50% 100%);
}

.color-7038 > .ci-check {
    color: #FFFFFF;
}


.color-7516 {
    background: linear-gradient(to right, #a6a9aa 0% 50%, #ffffff 50% 100%);
    border: .1rem solid linear-gradient(to right, #a6a9aa 0% 50%, #ffffff 50% 100%);
}

.color-7516 > .ci-check {
    color: #FFFFFF;
}


.color-219 {
    background: linear-gradient(to right, #FF0000 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid linear-gradient(to right, #FF0000 0% 50%, #FFFFFF 50% 100%);
}

.color-219 > .ci-check {
    color: #FFFFFF;
}


.color-7529 {
    background: linear-gradient(to right, #7d2248 0% 50%, #7c878e 50% 100%);
    border: .1rem solid linear-gradient(to right, #7d2248 0% 50%, #7c878e 50% 100%);
}

.color-7529 > .ci-check {
    color: #FFFFFF;
}


